Bug 440870 - FTBFS uim-1.4.2-1.fc9
FTBFS uim-1.4.2-1.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:41 EDT by FTBFS
Modified: 2008-04-09 07:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 07:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (6.73 KB, application/x-bzip2)
2008-04-04 12:41 EDT, FTBFS
no flags Details
build.log.bz2 (4.69 KB, application/x-bzip2)
2008-04-04 12:41 EDT, FTBFS
no flags Details
root.log.bz2 (6.71 KB, application/x-bzip2)
2008-04-04 12:41 EDT, FTBFS
no flags Details
build.log.bz2 (4.70 KB, application/x-bzip2)
2008-04-04 12:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:41:26 EDT
uim-1.4.2-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:41:31 EDT
Created attachment 301039 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:41:32 EDT
Created attachment 301040 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:41:34 EDT
Created attachment 301041 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:41:35 EDT
Created attachment 301042 [details]
build.log.bz2

build.log for x86_64
Comment 5 Akira TAGOH 2008-04-07 08:34:32 EDT
Fixed in 1.4.2-2.fc9.

Note You need to log in before you can comment on or make changes to this bug.